function [ dataSourcesNames] = dvpGetSelectionGroups()

    dvtId = 0;

r = sendDataToDVP(struct('requestType','select','operation','getSelectionGroups',...
    'config','STUB'));

dataSourcesNames = loadjson(char(r.data));

end

